/*=====================================
        PARTNER SECTION
======================================*/

.partner{
    background:linear-gradient(135deg,#07111F,#0E1C31);
    color:#fff;
    overflow:hidden;
}

/* ==========================
        LAYOUT
========================== */

.partner-wrapper{
    display:grid;
    grid-template-columns:1fr 420px;
    gap:80px;
    align-items:center;
}

/* ==========================
        BADGE
========================== */

.partner-badge{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:12px 20px;
    margin-bottom:28px;

    background:rgba(255,255,255,.08);
    border:1px solid rgba(255,255,255,.10);

    border-radius:999px;

    color:#6EF2B2;

    font-size:15px;
    font-weight:600;

    width:fit-content;
}

.partner-badge i{
    color:#FFB547;
}

/* ==========================
        TYPOGRAPHY
========================== */

.partner h2{
    font-size:40px;
    line-height:1.2;
    word-break:normal;
}

.partner p{
    color:#CBD5E1;
    margin-bottom:35px;
}

/* ==========================
        LIST
========================== */

.partner-list{
    display:grid;
    gap:18px;
    margin-bottom:40px;
}

.partner-item{
    display:flex;
    align-items:center;
    gap:15px;
}

/* ==========================
        ICON
========================== */

.partner-icon{
    width:50px;
    height:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:14px;
    background:rgba(0,210,106,.15);
    color:#7CF7B8;
    font-size:22px;
    flex-shrink:0;
}

/* ==========================
        RIGHT
========================== */

.partner-right{
    justify-content:flex-end;
}

/* ==========================
        CARD
========================== */

.partner-card{
    width:100%;
    max-width:420px;
    padding:40px;
    color:#fff;
}

.partner-card h3{
    font-size:30px;
    margin-bottom:25px;
}

.partner-stat{
    padding:20px 0;
}

.partner-stat strong{
    color:#7CF7B8;
}

.partner-card .btn{
    margin-top:32px;
}

/* ==========================
        RESPONSIVE
========================== */

@media(max-width:992px){

    
    .partner-wrapper{
        grid-template-columns:1fr;
    }

    .partner{
        text-align:center;
    }

    .partner-item{
        justify-content:center;
    }

}
@media (max-width:768px){

    .partner-item{
        justify-content:flex-start;
        text-align:left;
        align-items:center;
    }

    .partner-list{
        gap:20px;
    }

}

@media(max-width:768px){

    .partner-card{
        padding:30px 24px;
    }

    .partner h2{
        font-size:34px;
    }

}

.partner-note{

    margin-top:18px;

    color:#94A3B8;

    font-size:14px;

    line-height:1.6;

}